#!/usr/bin/env perl

use strict;
use warnings;

use ExtUtils::MakeMaker;

WriteMakefile(
  NAME         => 'Conifer',
  VERSION_FROM => 'lib/Conifer.pm',
  AUTHOR       => 'BlueT - Matthew Lien - 練喆明 <BlueT@BlueT.org>',
  EXE_FILES    => ['script/lijibo'],
  PREREQ_PM    => {
	'Mojolicious' => '1.99',
	'Data::Dumper' => 0,
	'MojoX::Redis' => 0,
	'Time::HiRes' => 0,
	'MIME::Base64' => 0,
	'MojoX::Renderer::Xslate' => 0,
	'Digest::SHA1' => 0,
	'Digest::MD5' => 0,
	'JSON' => 0,
	'Data::Dumper::Simple' => 0,
	'IO::Socket::SSL' => 0,
	'EV' => 0,
	'AnyEvent' => 0,
  },
  test         => {TESTS => 't/*.t'}
);

